Announcement

Collapse
No announcement yet.

Dialogue System Plugin

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    [PLUGIN] Dialogue System Plugin

    Hi All,

    We are using Dialog plugin created by Artem Mavrin.
    Unfortunately we found that plugin has no support at about 8 month.

    Here is the updated version which supports UE 4.15:
    https://github.com/faromstudio/UE4-DialogueSystem

    Please note, we are not creators of this one, we just helping people who looking for support for this stuff.

    Original post with HowTo instructions is here:
    https://forums.unrealengine.com/show...ialogue-System

    We will update this one, untill creator came back(if he will)
    Last edited by Lisyarich; 03-02-2017, 04:10 PM.

    #2
    Awesome thank you!

    Comment


      #3
      Thanks!)))

      Comment


        #4
        Are you sure this is all of the files? When I extract what you provided to the plugins folder this is the error message I get:

        "Plugin "DialogueSystem" failed to load because module "DialogueSystem"could not be found. Please ensure the plugin is properly installed, otherwise consider disabling the plugin for this project".

        I tried dropping the plugin in while UE4 was open as well, and when I do that does pop up under the plugins windows in the project and allow me to enable it, but then it asks to restart. And again, if I restart the project I get the same above error when attempting to launch UE4. This is version 4.15 Im using btw, are you sure it works?

        Comment


          #5
          Originally posted by ryanwh View Post
          Are you sure this is all of the files? When I extract what you provided to the plugins folder this is the error message I get:

          "Plugin "DialogueSystem" failed to load because module "DialogueSystem"could not be found. Please ensure the plugin is properly installed, otherwise consider disabling the plugin for this project".

          I tried dropping the plugin in while UE4 was open as well, and when I do that does pop up under the plugins windows in the project and allow me to enable it, but then it asks to restart. And again, if I restart the project I get the same above error when attempting to launch UE4. This is version 4.15 Im using btw, are you sure it works?
          Maybe you need prebuild plugn, will update post with google drive link of prebuild plugin.

          Comment


            #6
            Originally posted by Lisyarich View Post
            Maybe you need prebuild plugn, will update post with google drive link of prebuild plugin.
            Hello, sorry but I have the same issue can someone help us ? I put him on UE_4.15>Engine> Plugins but I've the same error. thanks

            Comment

            Working...
            X